/*     166391 : 타이틀 텍스트      */
.title__166391__ {font-size:0; }
.title__166391__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__166391__ p:before {content:''; position:absolute; background:#f78106; font-size:0;}

.title__166391__.style_top p {padding-top:10px;}
.title__166391__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__166391__.style_right p {padding-right:14px;}
.title__166391__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__166391__.style_bottom p {padding-bottom:12px;}
.title__166391__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__166391__.style_left p {padding-left:14px;}
.title__166391__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__166391__.style_circle1 p {padding-left:18px;}
.title__166391__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__166391__.style_circle2 p {padding-left:18px;}
.title__166391__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #f78106; background:none; box-sizing:border-box;
}

/*     181905 : 장문 텍스트      */
.textarea__181905__ p { 
	display:block; margin:0; padding:0;
	font-size:17px; font-weight:normal; color:#111; letter-spacing:0; line-height:1.4em;
}

/*     166409 : 장문 텍스트      */
.textarea__166409__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__166409__ p {font-size:20px}
}

/*     181907 : 번호형 리스트      */
.text_list__181907__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__181907__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__181907__ ul li:first-child {margin-top:0}
.text_list__181907__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#777777;vertical-align:top;
}
.text_list__181907__ ul li p {
	display:table-cell;font-weight:normal;color:#111;letter-spacing:0;vertical-align:middle; letter-spacing:-0.08em;
}
.text_list__181907__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #777777;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__181907__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__181907__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__181907__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__181907__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__181907__.s_size_300 i {border-width:2px}
.text_list__181907__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__181907__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__181907__ ul li {font-size:16px}
}

/*     166416 : 장문 텍스트      */
.textarea__166416__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__166416__ p {font-size:20px}
}

/*     181908 : 장문 텍스트      */
.textarea__181908__ p { 
	display:block; margin:0; padding:0;
	font-size:17px; font-weight:normal; color:#111; letter-spacing:0; line-height:1.4em;
}

/*     181909 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__181909__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__181909__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__181909__ ul li:first-child {margin-top:0}
.text_list__181909__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#777777;vertical-align:top}
.text_list__181909__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__181909__ ul li p {
	display:table-cell;font-weight:normal;color:#111;letter-spacing:0;vertical-align:middle; letter-spacing:-0.05em;
}

.text_list__181909__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__181909__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__181909__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__181909__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__181909__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__181909__ ul li {font-size:16px}
}

/*     166420 : 장문 텍스트      */
.textarea__166420__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__166420__ p {font-size:20px}
}

/*     181910 : 장문 텍스트      */
.textarea__181910__ p { 
	display:block; margin:0; padding:0;
	font-size:17px; font-weight:normal; color:#111; letter-spacing:0; line-height:1.4em;
}

/*     181911 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__181911__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__181911__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__181911__ ul li:first-child {margin-top:0}
.text_list__181911__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#777777;vertical-align:top}
.text_list__181911__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__181911__ ul li p {
	display:table-cell;font-weight:normal;color:#111;letter-spacing:0;vertical-align:middle; letter-spacing:-0.05em;
}

.text_list__181911__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__181911__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__181911__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__181911__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__181911__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__181911__ ul li {font-size:16px}
}

/*     166423 : 장문 텍스트      */
.textarea__166423__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__166423__ p {font-size:20px}
}

/*     181913 : 장문 텍스트      */
.textarea__181913__ p { 
	display:block; margin:0; padding:0;
	font-size:17px; font-weight:normal; color:#111; letter-spacing:0; line-height:1.4em;
}

/*     166417 : 번호형 리스트      */
.text_list__166417__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__166417__ ul li {display:table;margin-top:5px;font-size:17px;line-height:1.5em}
.text_list__166417__ ul li:first-child {margin-top:0}
.text_list__166417__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#777777;vertical-align:top;
}
.text_list__166417__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle; letter-spacing:-0.08em;
}
.text_list__166417__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #777777;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__166417__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__166417__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__166417__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__166417__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__166417__.s_size_300 i {border-width:2px}
.text_list__166417__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__166417__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__166417__ ul li {font-size:17px}
}

/*     166408 : 이미지      */
.img__166408__ {max-width:100%}
.img__166408__ * {box-sizing:border-box}
.img__166408__ a {display:block;vertical-align:top}
.img__166408__ img {width:px;vertical-align:top}

/*     166426 : 번호형 리스트      */
.text_list__166426__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__166426__ ul li {display:table;margin-top:5px;font-size:17px;line-height:1.5em}
.text_list__166426__ ul li:first-child {margin-top:0}
.text_list__166426__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#777777;vertical-align:top;
}
.text_list__166426__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle; letter-spacing:-0.08em;
}
.text_list__166426__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #777777;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__166426__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__166426__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__166426__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__166426__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__166426__.s_size_300 i {border-width:2px}
.text_list__166426__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__166426__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__166426__ ul li {font-size:17px}
}

/*     166410 : 이미지      */
.img__166410__ {max-width:100%}
.img__166410__ * {box-sizing:border-box}
.img__166410__ a {display:block;vertical-align:top}
.img__166410__ img {width:px;vertical-align:top}

/*     181914 : 장문 텍스트      */
.textarea__181914__ p { 
	display:block; margin:0; padding:0;
	font-size:17px; font-weight:normal; color:#111; letter-spacing:0; line-height:1.4em;
}

/*     166427 : 이미지      */
.img__166427__ {max-width:100%}
.img__166427__ * {box-sizing:border-box}
.img__166427__ a {display:block;vertical-align:top}
.img__166427__ img {width:px;vertical-align:top}

/*     166429 : 이미지      */
.img__166429__ {max-width:100%}
.img__166429__ * {box-sizing:border-box}
.img__166429__ a {display:block;vertical-align:top}
.img__166429__ img {width:px;vertical-align:top}

/*     166428 : 장문 텍스트      */
.textarea__166428__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__166428__ p {font-size:20px}
}

/*     181917 : 번호형 리스트      */
.text_list__181917__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__181917__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__181917__ ul li:first-child {margin-top:0}
.text_list__181917__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#777777;vertical-align:top;
}
.text_list__181917__ ul li p {
	display:table-cell;font-weight:normal;color:#111;letter-spacing:0;vertical-align:middle; letter-spacing:-0.08em;
}
.text_list__181917__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #777777;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__181917__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__181917__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__181917__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__181917__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__181917__.s_size_300 i {border-width:2px}
.text_list__181917__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__181917__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__181917__ ul li {font-size:16px}
}

/*     166433 : 장문 텍스트      */
.textarea__166433__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__166433__ p {font-size:18px}
}

/*     181918 : 장문 텍스트      */
.textarea__181918__ p { 
	display:block; margin:0; padding:0;
	font-size:17px; font-weight:normal; color:#111; letter-spacing:0; line-height:1.4em;
}

/*     181919 : 번호형 리스트      */
.text_list__181919__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__181919__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__181919__ ul li:first-child {margin-top:0}
.text_list__181919__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#777777;vertical-align:top;
}
.text_list__181919__ ul li p {
	display:table-cell;font-weight:normal;color:#111;letter-spacing:0;vertical-align:middle; letter-spacing:-0.08em;
}
.text_list__181919__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #777777;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__181919__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__181919__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__181919__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__181919__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__181919__.s_size_300 i {border-width:2px}
.text_list__181919__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__181919__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__181919__ ul li {font-size:16px}
}

/*     166436 : 이미지      */
.img__166436__ {max-width:100%}
.img__166436__ * {box-sizing:border-box}
.img__166436__ a {display:block;vertical-align:top}
.img__166436__ img {width:px;vertical-align:top}

/*     185699 : 이미지      */
.img__185699__ {max-width:100%}
.img__185699__ * {box-sizing:border-box}
.img__185699__ a {display:block;vertical-align:top}
.img__185699__ img {width:px;vertical-align:top}

/*     185700 : 이미지      */
.img__185700__ {max-width:100%}
.img__185700__ * {box-sizing:border-box}
.img__185700__ a {display:block;vertical-align:top}
.img__185700__ img {width:px;vertical-align:top}

/*     185701 : 이미지      */
.img__185701__ {max-width:100%}
.img__185701__ * {box-sizing:border-box}
.img__185701__ a {display:block;vertical-align:top}
.img__185701__ img {width:px;vertical-align:top}

